vRealize Cloud Universal 需要在内部部署环境中部署以下软件。

软件 支持的最低版本
vRealize Suite Lifecycle Manager 8.2.0 或更高版本
VMware Identity Manager 3.3.2 或更高版本
注:
  • 如果使用的是 vRealize Suite Lifecycle Manager 8.4.0 或更高版本,则不需要安装 VMware Identity Manager。
  • 如果使用的 vRealize Suite Lifecycle Manager 版本较低,请升级到 vRealize Suite Lifecycle Manager 8.2 或更高版本。
  • 对于未由 vRealize Suite Lifecycle Manager 管理的现有 vRealize Suite 产品(如 vRealize Automation、vRealize Operations Manager 或 vRealize Log Insight),请确保将其导入到 vRealize Suite Lifecycle Manager。有关如何升级 vRealize Suite Lifecycle Manager 和导入现有 vRealize 部署的详细信息,请参阅 vRealize Suite Lifecycle Manager 文档
vRealize Cloud Universal 许可证支持以下 vRealize 产品版本。
vRealize Suite 产品 支持的版本 所需的最低修补程序版本
vRealize Operations Manager

8.1.1 或更高版本

8.0.1

7.5.0

不需要安装修补程序。

8.0.1 Hot Fix 6。请参阅知识库文章 80930

7.5 Hot Fix 13。请参阅知识库文章 80929

vRealize Automation

8.2.0 或更高版本

8.1.0

8.0.1

7.6.0

7.5.0

不需要安装修补程序。

8.1 Patch 2

8.0 Patch 2

7.6 Hot Fix 5

7.5 Hot Fix 21

vRealize Log Insight

8.2.0 或更高版本

8.1.1

8.1.0

8.0.0

4.8.0

不需要安装修补程序。

8.1.1 Hot Fix 1

8.1 Hot Fix 1

8.0 Hot Fix 1

4.8 Hot Fix 4

注:
  • 对于 vRealize Operations Manager 版本 8.6,应用 vRealize Cloud Universal 许可证时,不必强制要求移除永久许可证。但是,必须移除 vRealize Operations Manager 版本 8.5 或更低版本的永久密钥。
  • 对于需要修补程序的产品版本,请先使用 vRealize Suite Lifecycle Manager 下载并部署所需的修补程序,然后再将 vRealize Cloud Universal 许可证密钥应用于产品。
  • 如果现有 vRealize 产品部署低于支持的最低产品版本,请升级到支持的最低产品版本或更高版本。